Bug 786585 - opendir: No such file or directory
Summary: opendir: No such file or directory
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-fonts
Version: 16
Hardware: noarch
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-02-01 20:39 UTC by Andre Robatino
Modified: 2013-02-26 22:14 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-26 15:15:57 UTC


Attachments (Terms of Use)

Description Andre Robatino 2012-02-01 20:39:14 UTC
Description of problem:
When updating to or reinstalling xorg-x11-fonts-Type1-7.5-4.fc15.noarch I get the error

[root@localhost ~]# yum reinstall xorg-x11-fonts-Type1-7.5-4.fc15.noarch
Loaded plugins: langpacks, presto, refresh-packagekit, security
Setting up Reinstall Process
Resolving Dependencies
--> Running transaction check
---> Package xorg-x11-fonts-Type1.noarch 0:7.5-4.fc15 will be reinstalled
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package                    Arch         Version             Repository    Size
================================================================================
Reinstalling:
 xorg-x11-fonts-Type1       noarch       7.5-4.fc15          fedora       521 k

Transaction Summary
================================================================================
Reinstall     1 Package

Total download size: 521 k
Installed size: 521 k
Is this ok [y/N]: y
Downloading Packages:
xorg-x11-fonts-Type1-7.5-4.fc15.noarch.rpm               | 521 kB     00:01     
Running Transaction Check
Running Transaction Test
Transaction Test Succeeded
Running Transaction
  Installing : xorg-x11-fonts-Type1-7.5-4.fc15.noarch                       1/1 
opendir: No such file or directory

Installed:
  xorg-x11-fonts-Type1.noarch 0:7.5-4.fc15                                      

Complete!
[root@localhost ~]#

Version-Release number of selected component (if applicable):
xorg-x11-fonts-Type1-7.5-4.fc15.noarch

How reproducible:
always

Steps to Reproduce:
1. Either update to or reinstall the above package.
  
Actual results:
Error message "opendir: No such file or directory". I don't know what the significance of this is.

Additional info:
Package is currently in updates-testing.

Comment 1 Andre Robatino 2012-02-01 22:56:22 UTC
Correction, it's in stable (should have known from the "fc15").

Comment 2 Fedora End Of Life 2013-01-16 21:03:10 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Fedora End Of Life 2013-02-26 15:16:00 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.